﻿body {
}

#reportContent .toolbar {
    margin: 4px;
    padding: 2px;
}

    #reportContent .toolbar div {
        background-repeat: no-repeat !important;
        background-position: center center !important;
    }

    #reportContent .toolbar .folder {
        background-image: url(icons/CloseFolder.gif) !important;
    }

    #reportContent .toolbar .report {
        background-image: url(icons/Scores.gif) !important;
        background-size: 16px 16px;
    }

    #reportContent .toolbar .rename {
        background-image: url(icons/track/rename.gif) !important;
    }

    #reportContent .toolbar .delete {
        background-image: url(icons/trashgray.png) !important;
    }

    #reportContent .toolbar .view {
        background-image: url(icons/view.png) !important;
    }

    #reportContent .toolbar .copy {
        background-image: url(icons/filecopy.png) !important;
    }

    #reportContent .toolbar .cancel {
        background-image: url(icons/track/delete.gif) !important;
    }

    #reportContent .toolbar .save {
        background-image: url(icons/Save.gif) !important;
        background-size: 16px 16px;
    }

    #reportContent .toolbar .execute {
        background-image: url(icons/Play.gif) !important;
    }

    #reportContent .toolbar .newconnection {
        background-image: url(icons/NewsArticle.gif) !important;
    }

    #reportContent .toolbar .delconnection {
        background-image: url(icons/track/delete.gif) !important;
    }

#reportContent .connectionsEdit {
    background-image: url(icons/goals/WaitingSubmission.png) !important;
}

#reportContent .editImage {
    background-image: url('Icons/Edit.png') !important;
    background-position: center center;
    background-repeat: no-repeat;
}

#reportContent .viewImage {
    background-image: url(icons/view.png) !important;
    background-position: center center;
    background-repeat: no-repeat;
}

#reportContent .maximize {
    background-image: url(icons/OpenPopup.png) !important;
    background-size: 16px;
    background-position: center center;
    background-repeat: no-repeat;
}

#reportContent .excel {
    background-image: url(icons/Excel.png) !important;
    background-position: center center;
    background-repeat: no-repeat;
}

#reportContent .link {
    background-image: url(icons/Link.png) !important;
    background-position: center center;
    background-repeat: no-repeat;
}

#reportContent .collapse {
    background-image: url(icons/DoubleChevronUp.png) !important;
    background-size: 16px;
    background-position: center center;
    background-repeat: no-repeat;
}


#reportContent .expand {
    background-image: url(icons/DoubleChevronDown.png) !important;
    background-size: 16px;
    background-position: center center;
    background-repeat: no-repeat;
}

#reportContent .span-icon {
    background-color: #eee;
    border: 1px solid #ddd;
    border-radius: 3px;
    margin-right: 4px;
    margin-top: 4px;
}

    #reportContent #tbExportation {
        margin: 5px;
    }

        #reportContent #tbExportation tr td {
            white-space: nowrap;
            padding: 5px;
        }

    #reportContent .tbHead {
        font-weight: bold;
    }

    #reportContent #dvHeader {
        cursor: pointer;
        font-size: 11.5px;
        line-height: 25px;
        margin: 0;
        padding: 4px 6px;
    }
